Subject: Jokes about Fruit

From: [email-masked] (Grant Taylor)
Date: 30 Apr 1996 22:51:14 GMT

I will be attending a local conference on Fruit and Produce buying, at 
which I will be leading a discussion on wholesale purchasing trends.  
Would anyone have a joke or two on Fruit, Produce, or anything associated 
with the two.

Thanks

Grant